<SubtitlesTrack>
    <Key time="0.9" value="現在世界最大級の自動車メーカーとして知られる Peugeot は、200 年以上前に製鋼所としてスタートしました"/>
    <Key time="8.7" value="自転車からコルセットまで、長年様々な製品を手掛けた Peugeot の心臓部は、やはり自動車事業です"/>
    <Key time="17.1" value="世界初のガソリン車を作った 1890 年以来、Peugeot はヨーロッパでの厳しい競争に勝ち続けます"/>
    <Key time="26.1" value="様々な分野での製造経験は、自動車製造工場建設に役立ちました"/>
    <Key time="34.1" value="今日では、1 日 1000 台の車を製造し、世界でも屈指の収益をほこる自動車メーカーとしての地位を築いています"/>
    <Key time="41.4" value="また、ル マン 24 時間耐久レースでも 3 度の優勝を勝ち取り、1988 年、パイクス ピーク ヒル クライムにおいて新記録を樹立"/>
	<Key time="54.4" value="世界ラリー選手権では 8 タイトルを獲得しています"/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
